package xyz.wbsite.dbtool.web.action.screen;

import org.springframework.ui.Model;
import xyz.wbsite.dbtool.web.frame.base.Screen;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import java.util.ArrayList;

public class Index extends Screen {

    @Override
    public void exec(Model model, HttpServletRequest request, HttpServletResponse response) {

        model.addAttribute("hello", "Hello world!!!");
        model.addAttribute("status", 0);

        ArrayList<String> citys = new ArrayList<>();
        citys.add("北京");
        citys.add("上海");
        citys.add("深圳");
        model.addAttribute("citys", citys);
    }
}
